> For the complete documentation index, see [llms.txt](https://raic-labs.gitbook.io/raic-fed/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://raic-labs.gitbook.io/raic-fed/api-reference/04a-foundry-api/embedding-spaces.md).

# Embedding Spaces

## GET /embedding\_spaces

> Get Embedding Spaces

```json
{"openapi":"3.1.0","info":{"title":"Foundry Api","version":"0.1.0"},"servers":[{"url":"/foundry"}],"paths":{"/embedding_spaces":{"get":{"tags":["embedding_spaces"],"summary":"Get Embedding Spaces","operationId":"get_embedding_spaces_embedding_spaces_get","responses":{"200":{"description":"Successful Response","content":{"application/json":{"schema":{"items":{"$ref":"#/components/schemas/EmbeddingSpaceResponse"},"type":"array","title":"Response Get Embedding Spaces Embedding Spaces Get"}}}},"404":{"description":"Not found"}}}}},"components":{"schemas":{"EmbeddingSpaceResponse":{"properties":{"embeddingSpaceId":{"type":"integer","title":"Embeddingspaceid"},"name":{"type":"string","title":"Name"}},"type":"object","required":["embeddingSpaceId","name"],"title":"EmbeddingSpaceResponse"}}}}
```
